[CentOS-devel] CentOS-4.9 SRPMS still missing

Manuel Wolfshant wolfy at nobugconsulting.ro
Mon Mar 7 04:32:35 EST 2011


On 03/07/2011 11:24 AM, Leonard den Ottolander wrote:
> Still missing according to Greg and my lists:
>
> On Sat, 2011-02-19 at 09:23 -0700, Greg Bailey wrote:
>> autofs5-5.0.1-0.rc2.114.src.rpm
>> devhelp-0.10-0.10.el4.src.rpm
>> device-mapper-multipath-0.4.5-42.el4.src.rpm
>> evolution28-gtk2-2.10.4-25.el4.1.src.rpm
>> gnome-volume-manager-1.1.0-9.src.rpm
>> iscsi-initiator-utils-4.0.3.0-10.src.rpm
>> mpitests-3.1-5.el4.src.rpm
>> pexpect-2.3-2.el4.src.rpm
>> samba-3.0.33-0.29.el4.src.rpm
>> sendmail-8.13.1-6.el4.src.rpm
>> syslinux-2.11-2.src.rpm
>> sysstat-5.0.5-27.el4.src.rpm
>> system-config-lvm-1.1.4-4.el4.src.rpm
>> systemtap-1.3-5.el4.src.rpm
> All the above packages still need to be build for 4.
>
I see all of the above in the mirrors I maintain. maybe you are looking 
at an out-of-sync mirror ?



> But
>> vnc-4.0-12.el4_7.1.src.rpm
> is probably a false positive due to the "el4_7" part.
>




More information about the CentOS-devel mailing list